A:link     {color: #A30A0D; text-decoration: none}
A:visited  {color: #A30A0D; text-decoration: none}
A:hover    {color: #006400; text-decoration: none}

a.nav:link    {color: white; text-decoration: none; }
a.nav:visited {color: white; text-decoration: none; }
a.nav:hover   {color: #A30A0D; text-decoration: none; }


P          {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

B          {
           font-family: Arial,Helvetica, sans-serif;
           font-size: 12px;
           color:  #A30A0D;
           }

H4	   {
           font-family:	georgia, serif;
           font-size: 16px;
           color:  #A30A0D;
           }

I          {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
I.micro    {font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

td.yes     {
           background-color: #006400;
           color: #006400; 
           text-align: center;
           }

td.no      {
           background-color: #A30A0D;
           color: #A30A0D;
           text-align: center;
           }

td.heading {
           text-align: center;
           width:  6%;
           background-color:  white;
           }

td.header {
           text-align: center;
           background-color:  white;
	   font-family: fixed; 
           font-size: 12px;
           }

td.side    {
	   text-align:  left;
           background-color:  white;
           }

td.price   {
           text-align:  left;
           background-color:  white;
	   font-family: fixed; 
           font-size: 12px;
           }

img.shadowbox
	{
	padding:	8px;
	border-left:  	1px solid #dddddd;
	border-right:	2px solid #aaaaaa;
	border-bottom:	2px solid #aaaaaa;
	border-top:	1px solid #dddddd;
	background-color:	white;
	}

img.menuitem
        {
        padding:   0px;
        border:    1px solid #A30A0D;
        }

body	
	{
        margin:         0px;
        padding:        0px;
        background:     #C8C8C8;
	}

blockquote
	{
	background-color: 	white;
        margin-top:             10px;
	margin-bottom:		10px;
        margin-left:            10px;
        margin-right:           10px;
	padding:		10px;
	}

#banner
        {
        position:       	relative;
        height:         	125px;
	width:			1002px;
	margin:			0 auto;
	background-image:	url('images/aux-banner.png');
        }

#menu				
	{
        position:       	relative;
        top:            	102px;
	text-align:		center;
        height:                 20px;
        margin:                 0 auto;
	}

#main
        {
        position:       	relative;
        height:         	auto;
        width:                  1002px;
        margin:                 0 auto;
	background-image:	url('images/aux-background.png');
        border-top:             1px black solid;
        border-left:            1px black solid;
	border-right:		2px black solid;
	border-bottom:		2px black solid;
        }

#center
	{
	width:			980px;
	height:			auto;
        margin:                 0 auto;
	}

#letter
	{
	text-align:		right;
	}



